PHPRecipeBook Unspecified Cross-Site Scripting/HTML Injection Vulnerabilities

Bugtraq ID: 8963
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2003 12:00AM
Updated: Nov 03 2003 12:00AM
Credit: This issue was reported by the vendor.
Vulnerable: PHPRecipeBook PHPRecipeBook 2.17
PHPRecipeBook PHPRecipeBook 2.16
PHPRecipeBook PHPRecipeBook 2.15
PHPRecipeBook PHPRecipeBook 2.14
PHPRecipeBook PHPRecipeBook 2.13
PHPRecipeBook PHPRecipeBook 2.12
PHPRecipeBook PHPRecipeBook 2.11
PHPRecipeBook PHPRecipeBook 2.10
PHPRecipeBook PHPRecipeBook 2.0 6
PHPRecipeBook PHPRecipeBook 2.0 5
PHPRecipeBook PHPRecipeBook 2.0 4
PHPRecipeBook PHPRecipeBook 1.31
PHPRecipeBook PHPRecipeBook 1.30 a
PHPRecipeBook PHPRecipeBook 1.30
PHPRecipeBook PHPRecipeBook 1.27 a
PHPRecipeBook PHPRecipeBook 1.27
PHPRecipeBook PHPRecipeBook 1.26 a
PHPRecipeBook PHPRecipeBook 1.26
PHPRecipeBook PHPRecipeBook 1.25
PHPRecipeBook PHPRecipeBook 1.24
Not Vulnerable: PHPRecipeBook PHPRecipeBook 2.18


 

Privacy Statement
Copyright 2010, SecurityFocus